index_title=Comandos Planificados
index_header=Nuevo comando planificado
index_user=Ejecutar como usuario
index_date=Ejecutar en fecha
index_time=Ejecutar en hora
index_cmd=Comandos a ejecutar
index_id=ID de Tarea
index_exec=Ejecutado a las
index_created=Creado en
index_dir=Ejecutar en directorio
index_return=lista de comandos
index_cdate=Fecha actual
index_ctime=Hora actual

edit_title=Comando Planificado
edit_cmd=Guión cpmpelto a ejecutar
edit_header=Detalles de comando planificado
edit_delete=Cancelar este comando
edit_ejob=ˇEl comando planificado ya no existe!
edit_ecannot=No estás autorizado a editar este comando planificado

create_err=No pude crear comando planificado
create_euser=Nombre de usuario falta o es inválido
create_edate=Fecha u hora faltan o son inválidas
create_ecmd=No se ha digitado comando alguno
create_efuture=La Fecha y la Hora están en el pasado
create_edir=Directorio falta o es inválido
create_ecannot=No estás autorizado a crear comandos planificados para este usuario

delete_err=No pude cancelar el comando
delete_egone=El comando ya ha sido ejecutado o borrado

acl_users=Puedes editar comandos planificado para
acl_all=Todos los usuarios
acl_this=Usuario actual de Webmin
acl_only=Sólo los usuarios
acl_except=Todos excepto los usuarios


